
html{
  padding:0;
  margin:0;
  min-width:900px;
  width:auto;
}

body {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  background: url("../images/site_bg.jpg") left top repeat-x;
  min-width:900px;
  width:auto;
   /*background-color: #3082c1;*/
}

td {
  font-size:11px;
}

body.popup {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;background: none;text-align:center;padding: 10px;background-color:#FFFFFF;color:#1C55A2;}
* {padding:0; margin:0;}
input {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
.clear {clear:both;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
#container {min-width:800px;width:auto;background: url("../images/content_bg_left.gif") left bottom repeat-y;}
#container_rbg {background: url("../images/content_bg_right.gif") right bottom no-repeat;}
#top {background: #3082C1 url("../images/top_bg.gif") top right no-repeat;height:85px;}
#logo {position:relative;top:13px;}
#top_nav_bg {background: url("../images/top_nav_bg_2.gif") no-repeat;width:100%;}
#top_nav {height:23px;text-align:right;font-weight:bold;}
#top_nav .top_nav_link {float:right;background: url("../images/top_nav_bg_left.jpg") top left no-repeat;height:23px;text-align:center;}
#top_nav .top_nav_link_bg{background: url("../images/top_nav_bg_right.jpg") top right no-repeat;padding: 5px 10px 0px 10px;}
#top_nav ul {padding-top:4px;padding-right:20px;}
#top_nav li {display:inline;list-style-type:none;padding-left:24px;}
#top_nav a {color:#FFFFFF;}
#top_banner {background: url("../images/ban_top_bg.gif") no-repeat;height:22px;}
#trade_header {background: url("../images/trade_header.gif") top right no-repeat;height:22px;}
#left {width:221px;font-size:10px;float:left;}
#left .bottom {border-right:1px solid #FFFFFF;}
#latest_link {background: url("../images/latest_bg.jpg") no-repeat;height:18px;}
#special_link {background: url("../images/special_bg.jpg") no-repeat;height:18px;border-top:1px solid #FFFFFF;}
#latest_link, #special_link {padding-top:3px; padding-left:14px;}
#latest_link a, #special_link a {color:#FFFFFF; font-weight:bold;}
#navigation li{list-style:none;height:17px;padding-left:10px;border-top:1px solid #FFFFFF;padding-top:4px;background: url(../images/bg_arrow.gif) 1px 0px no-repeat;}
#navigation li.highlighted{list-style:none;height:17px;padding-left:10px;border-top:1px solid #FFFFFF;padding-top:4px;font-weight: bold;background: url(../images/bg_highlighted.gif) 1px 0px no-repeat;}
#navigation li.bottom_nav{border-bottom:1px solid #FFFFFF;}
#navigation {background: url("../images/nav_bg_full.jpg") top left no-repeat; margin-bottom:60px;}
#navigation span {display:block; height:30px; color:#FFFFFF; font-weight:bold; padding-left:5px; padding-top:5px;}
#navigation a {color:#FFFFFF;}
#left .bottom {background-color:#3082C1; border-top:1px solid #FFFFFF; border-left:1px solid #FFFFFF;}

#middle {
  margin: 0px 0px 0px 221px;
  padding: 0px 156px 0px 0px;
  min-height:720px;
  height:auto !important;
  height:720px;
  background: #FFFFFF url("../images/right_bg.gif") top right repeat-y;
}

#search{background: url("../images/search_bg_2.gif") no-repeat right top;height:35px;padding-top:9px;padding-left:20px;color:#FFFFFF;font-weight:bold;}
#search_bg{background: url("../images/search_bg_3.gif") no-repeat;}
#search input {margin-left:30px; margin-right:5px;}

#search .searchButton,#makelist .searchButton{border: 0;cursor: pointer;width: 45px;height: 19px;background: url("../images/find_button.jpg") 0 1px no-repeat;text-indent:-9999px;}

#right {width:156px;background-color:#34A7E8;padding-bottom:8px;border-left:1px solid #FFFFFF;position: absolute; right:0px;top:130px;}
#login{background: url("../images/login_bg.jpg") no-repeat;height:73px;padding:5px 0 0 4px;font-size:10px;font-family:Arial, Helvetica, sans-serif;color: #ffffff;}
#login input {margin-bottom:4px;}
#login .loginButton, .loginButton{border: 0;cursor: pointer;width: 45px;height: 19px;background: url("../images/login_button.jpg") 0 1px no-repeat;text-indent:-9999px;margin-left:2px;}
#login a {color:#FFFFFF; text-decoration:underline;}
#basket{background: #77CCFF url("../images/basket_bg.jpg") no-repeat;height:86px;color:#FFFFFF;font-size:10px;width:156px;}
#basket a {position:relative;font-size: 14px;color:#FFFFFF;font-weight:bold;text-align:right;display:block;margin: 0px 5px 0px 15px;}
#basket .items, #basket .total {float:left; position:relative; top: 10px; font-size:11px;}
#basket span {display:block; background-color:#4A99D4; text-align:right; font-weight:bold; color:#14496E; height:15px; padding-top:2px; padding-right:5px;}
#basket span.value {display:block; background-color:#54B8F3; color:#FFFFFF; margin-top:2px;}
#basket .items {width:80px; margin:2px;}
#basket .total {width:68px; margin:2px 0;}
#parts_shop {background: url("../images/shop.jpg") no-repeat; height:379px; border-top:1px solid #FFFFFF;}
#parts_shop ul {padding-top:30px; padding-left:52px;}
#parts_shop li {list-style:none; display:block; height:41px; padding-top:9px;}
#parts_shop li.single {list-style:none; display:block; height:34px; padding-top:16px;}
#parts_shop a {color:#FFFFFF; font-weight:bold;}

#footer{clear:both;color:#3DABE9;font-size: 9px;font-weight:bold;background: #174E76 url("../images/footer_bg.gif") no-repeat;border-top:1px solid #FFFFFF;border-right:1px solid #FFFFFF;text-align:right;height:14px;padding-right:10px;}
#footer span.terms{padding-left: 7px;float: left;}
.footer_span{clear:both;width: 100%;}
#footer_promo{height: 46px;text-align: center;float:left;min-width: 420px;width:100%;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;background: #3284C3 url("../images/promo_bg_right.gif") right bottom repeat-y;}

.links {margin-left:7px;height:18px;margin-top:28px;width: 214px;float:left;font-size: 9px;}
.links a{color:#FFFFFF; font-weight:bold; background: url("../images/triange.gif") top left no-repeat; padding-left:7px;}
#footer a {color: #3DABE9; font-weight:bold; font-size:9px;}

#content_border
{
  float:left;
  width:100%;
  background-color:#FFFFFF;
  color:#1C55A2;
  min-height:500px;
  height:auto !important;
  height: 500px;
  padding: 0px 0px 0px 0px ! important;
  padding: 0px 0px 0px 0px;
  }

#featured_products a
{
  text-decoration: none !important;
  color: #000 !important;
  line-height: 15px;
  font-size: 11px !important;
}

#content_border a{color: #185079;text-decoration: underline;}
.ezpart {position: absolute;left: 0px;bottom: 0px;height: 46px;}
.linebreak{clear:both;padding-top:1px;padding-bottom:1px;margin: 0 0px 0px;}
#featured .title {background-color:#FFFFFF; margin-bottom:5px;}
#featured .title h1{color:#1A56A0;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;padding-top:10px;padding-bottom:5px;margin: 0 15px 13px;border-bottom:1px solid #34A7E8;}
#featured .product{float:left;min-width:118px;width:30%;padding:0 10px 10px;font-size:10px;color:#1A56A0;border-left:1px solid #34A7E8;}
#featured .noleft{border-left:0px solid #34A7E8;}
#featured .product .image {text-align:center; margin-bottom:5px;}
#featured .product .title {height:60px;}
#featured .product .title a {color:#34A7E8; font-weight:bold;}
#featured .product .price {color:#E69500; font-weight:bold; font-size:11px; margin-top:20px;}
#featured .product .price span {color:#1A56A0; font-size:10px; font-weight:normal;}
#special {margin-bottom:7px;}
#special .title {background-color:#34A7E8;border-right:1px solid #FFFFFF;color:#FFFFFF;font-weight:bold;height:16px;padding-left:8px;padding-top:3px;margin: 0px 0px 5px 0px;}
#special .product {float:left;min-width:140px;width:33%;font-size:10px;color:#1A56A0;text-align:center;}
#special .product img {border:1px solid #FFA800;margin:1px !important;margin:0px;padding: 10% 15% 10% 15%;}
#special .product .title {background-color:#FFFFFF;text-align:center;}
#special .product .title a {color:#34A7E8;font-weight:bold;}
#special .product .price {color:#E69500;font-weight:bold;font-size:11px;margin-top:12px;text-align:center;}
#special .product .price span {color:#1A56A0;font-size:10px;font-weight:normal;}
#breadcrumb {background: #31A7E7 url("../images/bread_bg.gif") top left no-repeat;min-height:23px;height: auto ! important;height:23px;padding-top:10px;padding-left:15px;padding-bottom: 2px;color:#FFFFFF;font-weight:bold;font-size: 10px;border-right: 1px solid #FFFFFF;}
#breadcrumb a {color:#FFFFFF;}
#product #images {float:left;width:195px;}
#product #images img.prod {border:1px solid #3182C3;margin:2px 2px 2px 2px;}
#product #images img{margin:0px 2px 0px 2px;}
#product #text {float:left;min-width:210px;margin: 10px 0px 0px 0px;}
#product #text p {color:#44ACEB;font-weight:bold;margin:10px 0 10px 0;}
#product #text .price{font-weight:bold;display:block;font-size:15px;color:#FEA901;margin: 10px 0 0 0;}
#product #text .vat{display:block;font-size:10px;margin: 0 0 10px 0;}
#product #text form {margin-top:5px;}
#product #text input {margin-right:10px;}
.addButton{border: 0;cursor: pointer;width: 104px;height: 19px;background: url("../images/add_button.jpg") 0 1px no-repeat;text-indent:-9999px;}
#product #description {float:left;padding:7px 5px 5px 5px;margin: 0 0 10px 0;}
#product #features {float:left;min-width:250px;width:75%;padding: 0 0 10px 5px;margin: 0px 10px 0px 0px;}
#product #features ul{padding: 0 0 10px 15px;}
#product #status {float:left;width:149px;background: #A7D8F6 url("../images/status_bottom.gif") left bottom no-repeat;overflow:hidden;padding: 0 5px 0 5px;}
#product #status .title{display:block;background: url("../images/status_top.gif") no-repeat;font-weight:bold;padding: 5px 0 0 0;}
#product #status .text{display:block;margin:0 0 8px 0;}
#product #status .delivery{display:block;margin:0 0 7px 0;}
#related .title {height:17px;color:#FFFFFF;background-color:#34A7E8;border-right:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;font-weight:bold;padding:3px 0 0 5px;}
.product_odd, .product_even {padding:5px 0 5px 0; height:100px; clear:right; overflow:hidden;}
.product_even{background-color:#E3F4FC;border-bottom:1px solid #FFFFFF;}
.product_odd {background-color:#D6E6F3;border-bottom:1px solid #FFFFFF;}
.product_odd .image, .product_even .image {float:left;position: relative;width:100px;height: 95px;}
.product_odd .image .delivery, .product_even .image .delivery {position: absolute;bottom: 0px;left: 10px;width: 81px;height: 14px;text-align: center;color: #000000;font-weight: bold;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;}
.deliverytop {left: 10px;width: 81px;height: 14px;text-align: center;color: #000000;font-weight: bold;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 10px;}
.product_odd a, .product_even a{text-decoration: none;}
.product_odd .image img, .product_even .image img {margin: 0 0 0 10px;}
.product_odd .info, .product_even .info {float:left;min-width:218px;width:60%;margin: 0px 10px 0px 0px;}
.product_odd .price, .product_even .price {float:right;width:108px;}
.form{padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;}
.product_odd .info .name, .product_even .info .name{color:#333333;margin: 0 0 5px 0;font-size: 10px;}
.product_odd .name a, .product_even  .name a{color: #34A7E8;font-weight: bold;font-size: 10px;}
.product_odd .price, .product_even .price {color:#FFA600;font-weight:bold;margin: 0 0 5px 0;font-size:12px;}
.product_odd .price span, .product_even .price span{color:#1B559F;font-size:10px;display:block;padding: 3px 0 0 0;}
.product_odd .price img, .product_even .price img {margin: 10px 0 0 0;}
.results {float:left;width:220px;padding: 5px 0 5px 5px;font-weight:bold;font-size:10px;}
.pages_bottom a, .pages_top a{text-decoration:underline;color:#396CAD;font-weight:bold;}
.pages_bottom, .pages_top{text-align:right;padding: 5px 5px 0 0;font-weight:bold;margin: 0 0 5px 0;font-size:10px;}
#brands {text-align:center;padding:0 5px 0 5px;padding: 5px 0 10px 0;}
#brands img  {padding:1px 1px 1px 1px;}
#brands img.border {border-right:1px solid #34A7E8;}
#brands hr{border-top:1px solid #34A7E8;border-bottom: none;border-left: none;border-right: none;margin: 0 5px 0 5px;}
.shopbybrand img{border: 0px;}
.favouritesheader{background-color: #FEA700;height: 19px;}
.favouritesheader td{font-size: 10px;padding-left: 2px;color: #ffffff;text-transform: uppercase;font-weight: bold;}
.basketheader{background-color: #999999;height: 19px;}
.basketheader td{font-size: 10px;padding-left: 2px;color: #ffffff;text-transform: uppercase;font-weight: bold;}
.basket_text, .basket_text_alt{font-size: 11px;padding: 8px 0px 8px 2px;}
.basket_text a, .basket_text_alt a{font-weight: bold;color: #000000;text-decoration: none;}
.basket_text a:hover, .basket_text_alt a:hover{font-weight: bold;color: #ED0000;text-decoration: none;}
h1.title{font-size: 11px;text-transform: uppercase;margin: 10px 0px 10px 0px;padding: 0px 0px 0px 0px;}
h3.title{font-size: 9px;margin: 10px 0px 10px 5px;padding: 0px 0px 0px 0px;}
form{margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
.formrow{padding-bottom:1px;vertical-align:middle;}
.formrow_bottomleft{float:left;width:275px;vertical-align:bottom;}
.formrow_bottomright{padding-top: 10px;clear: both;width: 375px;vertical-align:bottom;text-align: right;}

.formrow label.desc{float:left;width: 175px;text-align:right;padding: 0px 5px 0px 0px;}

.surname{padding: 6px 0px 6px 0px;}
.textbox{border-left: 1px solid #999;border-right: 1px solid #DDD;border-top: 1px solid #999;border-bottom: 1px solid #DDD;font-family: Tahoma;font-size: 11px;color: #000;background-color:#fff;margin-left: 2px;}
#checkout_billing h1{font-size: 11px;font-weight: bold;padding: 0;margin: 0;margin-bottom: 2px;}
#checkout_delivery h1{font-size: 11px;font-weight: bold;padding: 0;margin: 0;margin-bottom: 2px;}
#passBarWrap{border-right: #666 1px solid;border-top: #666 1px solid;background: #fff;float: left;border-left: #666 1px solid;width: 172px !important;width: 171px;border-bottom: #666 1px solid;height: 20px;}
#pass_weak{clear: both;background: #cc0000;float: left;margin: 3px 3px 0px 0px;width: 84px;height: 2px;}
#pass_medium{background: #ffd700;float: left;margin: 3px 3px 0px 0px;width: 56px;height: 2px;}
#pass_strong{background: #00a601;float: left;margin: 3px 3px 0px 0px;width: 26px;height: 2px;}
.mandatory_star{color: #ff0000;font-weight: bold;}
.html_message{color: red;}
#subcategories{padding: 5px 5px 0px 5px;}
#subcategories a{color: #1C5582;}
#subs td{font-size: 12px;padding: 5px; vertical-align: middle;}
#subs td.sub_header{font-size: 12px;}
#promotable td{font-size: 10px;padding: 5px;}
#promotable td.sub_header{font-size: 12px;}
#promotable a{display:block;width:100%;}
.content-box{border-right: 1px solid #E8E8E8;border-left: 1px solid #E8E8E8;border-bottom: 1px solid #E8E8E8;color: #696969;font-size: 11px;padding: 14px 15px 15px 15px;}

.content-box-payment{clear: right;border-right: 1px solid #E8E8E8;border-left: 1px solid #E8E8E8;border-bottom: 1px solid #E8E8E8;color: #696969;font-size: 11px;padding: 14px 15px 15px 15px;}

.content-box-payment td {padding:5px 5px 5px 0px;}

/**/
.content-box .formrow{padding-top:3px;vertical-align:middle;}
.content-box-payment .formrow{padding-top:12px;vertical-align:middle;}
.content-box .formrow label.desc{float:left;width: 175px;text-align:right;padding: 0px 5px 0px 0px;}
.content-box-payment .formrow label.desc{float:left;width: 175px;clear: left;text-align:right;padding: 0px 5px 0px 0px;}
.content-box .formrow_bottomleft{float:left;width:275px;}
.content-box-payment .formrow_bottomleft{width:275px;}


#type_of_card{width: 120px;margin: 0px 2px 0px 2px;}

#valid_from_month, #valid_from_year, #expires_on_month, #expires_on_year{width: 58px;margin: 0px 2px 0px 2px;}
.pad-box{margin: 0px 0px 160px 0px;}
.textbox_alt{border-left: 1px solid #999;border-right: 1px solid #DDD;border-top: 1px solid #999;border-bottom: 1px solid #DDD;font-family: Tahoma;font-size: 11px;color: #000;background-color:#fff;}
#refine_border{background-color:#FFFFFF;color:#1C55A2;padding: 10px 10px 5px 10px ! important;padding: 10px 10px 5px 10px;}
#refine_border .searchButton{border: 0;cursor: pointer;width: 45px;height: 19px;margin-left: 5px;background: url("../images/find_button.jpg") 0 1px no-repeat;text-indent:-9999px;}
#content_border_page{position: relative;background-color:#FFFFFF;color:#1C55A2;min-height:500px;height:auto !important;height: 500px;padding: 10px 10px 46px 10px ! important;padding: 10px 10px 0px 10px;}
#content_border_page p{margin: 8px 0px 8px 0px;}
#content_border_page ul{margin: 0px 0px 0px 30px;}
#content_border_page a{color: #1C55A2;text-decoration: none;}

.std_button{background: url(../images/bg_button_blue.jpg) no-repeat;width: 72px;height: 19px;border: 0px;color: #ffffff;font-weight: bold;cursor: hand;cursor: pointer;}
.std_button_orange{background-color: #F2A001;border: 1px solid #CD8107;color: black;cursor: pointer;cursor: hand;font-size: 15px;font-weight: bold;height: 30px;padding:0 5px;}
.std_button_lrg{background: url(../images/bg_button_blue_lrg.jpg) no-repeat;width: 146px;height: 19px;border: 0px;color: #ffffff;font-weight: bold;cursor: hand;cursor: pointer;}

.logout{font-size: 12px;}
#country{width: 170px;}
.model_head{clear: both;float: left;margin:3px 0px 0px 0px;padding: 2px 0px 0px 0px;width: 100px;}
.manufacturer_head{float: left;margin:0px 0px 0px 0px;padding: 0px 0px 0px 0px;width: 100px;}
.filter_select{float: left;margin:6px 0px 0px 0px;padding: 0px 0px 0px 0px;}
.filter_select_column_head{margin:0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
.filter_select_column {float: left;width: 31%;margin: 5px 15px 0px 0px;}
.ajax_products{margin: 5px 0px 0px 0px;}
.filter_select a{padding: 2px 0px 2px 0px;text-decoration: none;}
.bar_hover{color: #0B88CB;width: 240px;background: #003C60;padding: 2px 0px 2px 0px;}

.product_header{margin: 10px 0px 0px 0px;padding: 3px 0px 3px 5px;background: #4A99D4;color: #ffffff;font-weight: bold; min-height:1px; height:auto !important; height:1px;}


#checkout_addresses{width:450px;color: #ffffff;}
#checkout_billing{width:150px;float: left;color: #333333;}
#checkout_delivery{width:250px;float: right;color: #333333;}
#checkout_billing h1{font-size: 11px;font-weight: bold;padding: 0;margin: 0;margin-bottom: 2px;}
#checkout_delivery h1{font-size: 11px;font-weight: bold;padding: 0;margin: 0;margin-bottom: 2px;}


#manufacturer_list{margin:7px;padding: 3px 0px 4px 0px;clear:right;}
#manufacturer_list a img{border: 1px solid #666;text-decoration: none;}
#manufacturer_list a:hover img{border: 1px solid #666;text-decoration: none;}
#manufacturer_list strong{text-transform:uppercase;font-size:11px;color:#333333;margin-bottom:5px;display:block;}
#manufacturer_list p{width: 60px;height: 60px;margin: 5px 8px 5px 4px;padding: 2px;float: left;}
#last_viewed{padding: 3px;}
#last_viewed .title{color: #fff;font-weight: bold;padding: 2px 0px 5px 0px;text-decoration: underline;}
#last_viewed ul{margin: 0px 0px 0px 20px;color: #ffffff;}
#last_viewed ul li{height: auto;list-style:square;padding-left:0px;border-top:0px solid #FFFFFF;background: transparent;margin: 3px 0px 0px 0px;}
.brand_box{border: 1px solid #184F76;height: 60px;margin: 5px 0px 0px 5px;padding: 4px;width: 60px;float: left;background: #fff;}
.right_images{width: 156px;}
.right_images img{margin: 8px 0px 0px 8px;}
.brand_box a img{margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
#padlock_bg{background: url(../images/padlock.jpg) top right no-repeat;}
#euras{position: absolute;left: 422px;top: 0px;}
#selection {background-color:#E9E9E9;margin: 0px 0px 0px 0px;padding: 5px 10px 5px 10px;min-height:1px;height:auto !important;height: 1px;}
.select_label{margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
#man_selection {float: left;padding: 0px 0px 0px 0px;}
#man_selection select {width: 120px;}
#model_selection {float: left;padding: 0px 0px 0px 0px;}
#model_selection select {width: 120px;}
#product_selection {float: left;padding: 0px 0px 0px 0px;}
#product_selection select {width: 240px;}
.select_manufacturer{border-left: 1px solid #999;border-right: 1px solid #DDD;border-top: 1px solid #999;border-bottom: 1px solid #DDD;font-family: Tahoma;font-size: 11px;color: #000;background-color:#fff;padding-left: 2px;width: 100px;}
table.order_process{background: url(/images/chev.gif) left top repeat-x;height: 36px;width: 100%;}
table.order_process a{text-decoration: none;}
td.order_process_other{background: url(/images/blue_arrow.gif) 0px 3px no-repeat;height: 36px;width: 110px;font-weight: bold;font-size: 10px;color: #ffffff;padding-top: 2px;}
#content_border_page td.order_process_other a{color: #ffffff;text-decoration: none;font-size: 10px;}
#content_border_page td.order_process_other a:hover{color: #ffffff;text-decoration: underline;font-size: 10px;}
td.order_process_current{background: url(/images/orange_arrow.gif) 0px 3px no-repeat;height: 36px;width: 110px;font-weight: bold;font-size: 10px;color: #000000;padding-top: 2px;}
#content_border_page td.order_process_current a{color: #000000;text-decoration: none;font-size: 10px;}
#content_border_page td.order_process_current a:hover{color: #000000;text-decoration: underline;font-size: 10px;}
td.order_process_other_end{background: url(/images/blue_end.gif) 0px 3px no-repeat;height: 36px;width: 110px;font-weight: bold;font-size: 10px;color: #ffffff;padding-top: 2px;}
#content_border_page td.order_process_other_end a{color: #ffffff;text-decoration: none;font-size: 10px;}
#content_border_page td.order_process_other_end a:hover{color: #ffffff;text-decoration: underline;font-size: 10px;}
td.order_process_current_end{background: url(/images/orange_end.gif) 0px 3px no-repeat;height: 36px;width: 110px;font-weight: bold;font-size: 10px;color: #000000;padding-top: 2px;}
#content_border_page td.order_process_current_end a{color: #000000;text-decoration: none;font-size: 10px;}
#content_border_page td.order_process_current_end a:hover{color: #000000;text-decoration: underline;font-size: 10px;}
#main_product {padding:11px 0px 11px 0px;}
#product_image {float:left;padding:0px 11px 0px 11px;}
#product_text {margin: 0px 0px 0px 200px;padding:0px 20px 0px 20px;}
#product_right {width:171px;float:right;padding:0px 10px 0px 10px;}
#product_image img {border:1px solid #C9C9C9;padding:6px 6px 6px 6px;}
#product_image p {display: block; margin-top: 5px; height: 25px;}
#brand_logo {width: 130px;margin-left: 30px;text-align: right;}
#brand_logo .brand {border:1px solid #CACACA;margin: 1px 1px 1px 1px;float: right;}
#main_product h1.product_title {color:#33A6E7;padding:7px 0px 10px 0px;margin:0px 0px 0px 0px;font-size:1.5em;}
#main_product h1.product_title span {display:block;}
#product_text ul {padding:0px 0px 0px 12px;margin:0px 0px 0px 0px;list-style:none;}
#product_text ul li {padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;background: url("../images/bullet_arrow.gif") 0px 6px no-repeat;padding:2px 0px 2px 10px;min-height:1px;height:auto !important;height:1px;}

#product_text .price{display:block;font-size:10px;margin:0px 0px 10px 0px;}
#product_text .vat{font-weight:bold;display:block;font-size:15px;color:#FEA700;margin: 10px 0px 0px 0px;}

#product_right #status {margin: 10px 0px 0px 0px;width:149px;background: #A7D8F6 url("../images/status_bottom.gif") left bottom no-repeat;overflow:hidden;padding: 0px 5px 0px 5px;}
#product_right #status .title{display:block;background: url("../images/status_top.gif") no-repeat;font-weight:bold;padding: 5px 0px 0px 0px;}
#product_right #status .text{display:block;margin:0px 0px 8px 0px;}
#product_right #status .delivery{display:block;margin:0px 0px 7px 0px;}
#product_right #discounts {margin: 10px 0px 0px 0px;width:149px;background: #A7D8F6 url("../images/status_bottom.gif") left bottom no-repeat;overflow:hidden;padding: 0px 0px 0px 0px;}
#product_right #discounts .title{display:block;background: url("../images/status_top.gif") no-repeat;font-weight:bold;padding: 5px 5px 5px 5px;color: #A7D8F6;background: #1C55A2;}
#product_right #discounts table{margin: 0px 5px 8px 5px;width:139px;}
#product_right #discounts .text{display:block;margin:0px 5px 8px 5px;}
#data_sheets {width:149px;background-color:#34A8E5;padding:5px 5px 4px 5px;color:#FFFFFF;font-weight:bold;margin:10px 0px 0px 0px;}
#sub_title,#sub_title2 {background-color:#34A8E5;padding:5px 5px 4px 5px;color:#FFFFFF;font-weight:bold;margin:10px 0px 0px 0px; clear: both;}
#models_wrapper{padding:7px 0 12px 5px;text-transform:uppercase;}
#product_more_info {padding:0px 10px 50px 10px;}
#product_more_info p {padding:5px 0px 5px 0px;margin:5px 0px 5px 0px;}
#product_more_info ul {padding:0px 0px 0px 10px;margin:0px 0px 0px 0px;list-style:none;}
#product_more_info li {background: url("../images/bullet_arrow.gif") 0px 6px no-repeat;padding:2px 0px 2px 10px;min-height:1px;height:auto !important;height:1px;}
#product_buy td {padding:5px 5px 0px 0px;}
#product_buy button {margin-left:10px;}
.myaccountpromo_image {float: right;}
.error_bar{background: #ff0000;color: #ffffff;font-weight: bold;font-size: 11px;padding:4px;margin-bottom: 5px;text-align: center;}



/*************** NEW FEATURED PRODUCTS STYLES **************/

#content_border .p_name a{
color: #ffffff;
text-decoration: none;
}

#content_border .p_name a:hover{
color: #ffffff;
text-decoration: none;
}

.fp_box_container{
height: 233px;
background-repeat: repeat-x;
margin: 4px 0px 0px 4px !important;
margin: 4px 0px 0px 3px;
padding: 0px 0px 0px 0px;
float: left;
}

.fp_box_container td{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.fp_box_container tr{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.fp_box_left{
width: 9px;
height: 233px;
background-image: url(../images/fp_box_left.gif);
background-repeat: no-repeat;
}

.fp_box_middle{
/*min-width: 298px;*/
height: 233px;
background-repeat: repeat-x;
background-image: url(../images/fp_box_middle.gif);

}

.fp_box_right{
width: 9px;
height: 233px;
background-image: url(../images/fp_box_right.gif);
background-repeat: no-repeat;
}

.p_name_holder{
height: 38px;
}

.p_name{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-size: 13px;
font-weight: bold;
height: 33px;
overflow: hidden;
padding: 2px 0px 0px 0px;
text-align: center;
}

.p_name a{
color: #FFFFFF;
text-decoration: none;
}

.p_name a:hover{
color: #FFFFFF;
text-decoration: none;
}

.p_desc{
float: left;
padding: 5px 0px 0px 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #4e4e4e;
font-size: 10px;
width: 36%;
height: 168px;
overflow: hidden;
}

.p_info{
float: right;
width: 45%;
padding: 0px 0px 0px 0px;
}

.p_img{
float: right;
padding: 6px 0px 0px 0px;
}

.p_price{
float: right;
clear: both;
padding: 1px 10px 0px 0px;
margin: 0px 0px 0px 0px;
font-size: 20px;
font-weight: bold;
color: #ffa800;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.p_vat{
float: right;
clear: both;
padding: 0px 0px 0px 3px;
margin: 0px 0px 0px 0px;
font-size: 9px;
color: #0a68c1;
font-family: Verdana, Arial, Helvetica, sans-serif;
width: 90px;
}


#fproducts_table{
margin: 2px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

#fproducts_table tr{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

#fproducts_table td{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.qty{
color: #000000;
font-weight: bold;
}

.spacer{
width: 50%;
margin: 0 auto;
height: 5px;
}


/*************** FOOTER **************/

/*************** SUBSCRIPTION PROMO ***************/


#sub_wrapper{
height: 103px;
background-image: url(../images/subscription_promo_slice.gif);
background-repeat: repeat-x;
}

#sub_wrapper td{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

#sub_left{
width: 11px;
height: 103px;
background-image: url(../images/subscription_promo_left.gif);
}

#sub_img{
margin: 2px 0px 0px 0px;
}

#sub_right{
width: 11px;
height: 103px;
background-image: url(../images/subscription_promo_right.gif);
}


/*************** FOOTER PROMO 1 ***************/

#footer_prom{
height: 59px;
background-color: #3182c1;
background-repeat: repeat-x;
width: 100%;
}

#promo_inside{
/*position: relative;*/
height: 55px;
border: 1px solid #50b5ed;
background-repeat: repeat-x;
margin:0 auto;
}

#promo_inside_wrapper{
padding: 1px 2px 0px 1px !important;
padding: 1px 3px 0px 1px;
}

#promo_img{
width: 362px;
height: 45px;
margin: 0 auto;
padding: 3px 0px 0px 0px;
}

/*************** FOOTER PROMO 2 ***************/

#footer_prom_2{
height: 54px;
background-color: #34a7e8;
background-repeat: repeat-x;
border-top: 1px solid #ffffff;
/*border-left: 1px solid #ffffff;*/
border-right: 1px solid #ffffff;
}

#promo_img_2_wrapper{
padding: 17px 0px 0px 0px;
margin:0px auto;
}

#promo_img_2{
width: 527px;
height: 21px;
margin: 0 auto;
background-image: url(../images/leading_supplier.gif);
}



/************** TOP PROMO ***************/

#top_promo_wrapper{
width: 100%;
height: 120px;
background-repeat: repeat-x;
background-color: #0a68c0;
}

#top_promo_left{
width: 352px;
height: 120px;
}

#top_promo_right{}





#wrapper_test{
height: 80px;
background-color: #000000;
background-repeat: repeat-x;
border: 1px solid red;
margin-right: 1px;
}

.featured_price {

}

.featured_sub_price {
  font-size: 20px;
  font-weight: bold;
  color: #ffa800;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

#featured_products
{
  height: 605px;
  /*background-image: url("../images/feat_bg.gif");*/
}

#content_border_page p{
  margin: 10px 0px 0px 0px;
  padding: 3px 0px 3px 5px;
}

#content_border_page .shopping_options a{
  text-decoration: underline;
}

#content_border_page a.contact_form_link{
  font-weight:bold;
  text-decoration:underline;
}



#top_promo_left_new{
  width: 66px;
  height: 120px;
  padding:0px 0px 0px 20px;
}

#top_promo_wrapper_new{
  width: 100%;
  height: 120px;
  background:#0a68c0 url(../images/header_bg_new.gif) no-repeat;
}

#top_promo_right_new{
  color:#ffffff;
  padding:0px 0px 0px 20px;
}

.newsletter_text{
  line-height:16px;
}
.newsletter_text a{
  text-transform:uppercase;
  color:#fcde5c;
  font-weight:bold;
  line-height:20px;
}

.newsletter_text span{
  color:#fcde5c;
  font-weight:bold;
  line-height:20px;
}

#euras_logo{
  float: left;
  width: 250px;
  padding: 0px 0px 0px 90px;
}

#aswo_logo{
  float: right;
  width: 200px;
  padding: 20px 0px 0px 0px;
}

#featured_products .view-more a{
  font-size: 12px !important;
  color: #ff0000 !important;
}
/*AM 3rd level navigation styling 62075*/

#navigation li:hover, #navigation li.hover {background: none repeat scroll 0 0 #34A7E8;}
.level2{position:absolute;top:-999em;width:350px;background:#226597;z-index: 9999;border-right:1px solid #ffffff;}
#navigation li li:hover, #navigation li li.hover{background:#34a7e8;}
span.level2_arrow {background: url("../images/level1_arrow.png") no-repeat 1px 0; right: -5px; position: absolute; height:10px; width:10px; top: 6px;}

.level3{position:absolute;top:-999em;width:350px;background:#174e76;z-index: 9999;border-left:1px solid #ffffff;}
#navigation li li li:hover, #navigation li li li.hover{background:#3079af;}
span.level3_arrow {background: url("../images/level2_arrow.png") no-repeat 1px 0; right: 0px; position: absolute; height:10px; width:10px; top: 6px;}

#navigation li{position:relative;}
#navigation li:hover .level2, #navigation li.hover .level2{top:0;left:220px;}
#navigation li li:hover .level3, #navigation li li.hover .level3{top:0;left:350px;}
.level2#navigation li{background:none;}

#navigation li ul li {border:none;background:none;}

div.review_centre_badge {
margin-top: 10px;
margin-left: 3px;
}